



.u8058{z-index:273;
	height:67px;}

.u8058-bw{z-index:273;
	position:fixed;
	left:0px;
	right:0px;
	top:176px;}



#u9533{z-index:246;
	width:100%;
	position:relative;
	 
	margin-top:20px;
	background:#7F7F7F url("../images/cr%20cocina1a.jpg") no-repeat center center;
	background-size:cover;}



#u9548{z-index:248;
	width:100%;
	height: auto;
	position:relative;
	 
	margin-top:20px;
	background:#7F7F7F url("../images/cr%20cocina3.jpg") no-repeat center bottom;
	background-size:cover;}



#u9551{z-index:247;
	width:100%;
	position:relative;
	 
	margin-top:20px;
	background:#7F7F7F url("../images/cr%20cocina2a.jpg") no-repeat center center;
	background-size:cover;}




#u9545{z-index:249;
	width:100%;
	position:relative;
	 
	margin-top:20px;
	background:#7F7F7F url("../images/cr%20cocina42.jpg") no-repeat center center;
	background-size:cover;}




#u866{z-index:45;
	border-width:0px;
	border-color:transparent;
	background-color:#F5F5F4;
	padding-bottom:0px;}

#u866_align_to_page{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:90%;
	padding-top:82px;
	padding-bottom:114px;}


#u2156-8{z-index:61;
	width:100%;
	min-height:93px;
	background-color:transparent;
	color:#000000;
	text-align:center;
	line-height:38px;
	font-size:28px;
	left:21px;
	position:relative;}




#pu865{z-index:101;
	width:100%;
	left:21px;
	margin-top:44px;
	}

#u865{z-index:101;
	float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;
	
	}

.marco{z-index:101;
	
	
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	
	
	}


#u2182{
	z-index:102;
	width:100%;
	background-color:transparent;
	position:relative;}

#u858-6{z-index:104;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}


#u857{z-index:110;
	float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 3%;
	
	}

#u2242{z-index:111;
		width:100%;
	background-color:transparent;
	position:relative;}

#u871-6{z-index:113;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}

#u867{z-index:149;
	float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 3%;

}

.marco-p{
	
	margin-top:-1px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width:100%;
	text-align: center;
}

#u865_position_content,#u857_position_content,#u867_position_content{
	
	margin-top:-1px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width:100%;
	text-align: center;
}

#u2193{z-index:150;
	width:100%;
	background-color:transparent;
	position:relative;}

#u855-6{z-index:152;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}

#u2178-6{z-index:69;
	width:98%;
	min-height:118px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	left:26px;
	margin-top:97px;
	}



#pu2137{z-index:46;
	width:100%;
	left:21px;
	margin-top:44px;
	}

#u2137{z-index:46;
		float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;
	
	}

#u2137_position_content{
	margin-top:-1px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width:100%;
	text-align: center;}

#u2911{z-index:47;
	width:100%;
	background-color:transparent;
	position:relative;}

#u2154-6{z-index:49;
width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}


#u2144{z-index:140;
		float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;
	
	}

#u2203{z-index:147;
	
	width:100%;
	background-color:transparent;
	position:relative;}

#u2152-6{z-index:141;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}

#u2145{z-index:167;
		float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;
	
	}
#u2208{z-index:176;
	width:100%;
	background-color:transparent;
	position:relative;}

#u2153-8{z-index:168;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}


#pu2162{z-index:119;
	
	width:100%;
	left:21px;
	margin-top:44px;}


#u2162{z-index:119;
		float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;
	
	}
#u2213{z-index:120;
	
	width:100%;
	background-color:transparent;
	position:relative;}

#u2173-18{z-index:122;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}


#u2163{z-index:158;
	float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;}

#u2224{z-index:159;
	z-index:102;
	width:100%;
	background-color:transparent;
	position:relative;}

#u2319{z-index:1590;
	z-index:102;
	width:100%;
	background-color:transparent;
	position:relative;}

#u2176-6{z-index:161;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}

#u2169{z-index:178;
	float:left;
	width:30%;
	height: auto;
	border-style:solid;
	border-width:4px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	margin-bottom:-1px;
	margin-left: 2%;}

#u2144_position_content,#u2145_position_content,#u2162_position_content,#u2163_position_content,#u2169_position_content{
	margin-top:-1px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width:100%;
	text-align: center;}

#u2175-19{z-index:181;
	width:93%;
	min-height:142px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	margin-left:23px;
	margin-top:23px;
	margin-right: 23px;
	position:relative;}



#u2893-14{z-index:81;
	width:98%;
	min-height:225px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	left:21px;
	margin-top:83px;
	position:relative;}



#u2901{z-index:200;
	width:100%;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	left:21px;
	margin-top:59px;
	position:relative;

}





#u2891{z-index:201;
	float: left;
	width:33%;
	height: 100%;
	border-style:solid;
	border-width:1px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	padding-bottom:33px;
	position:relative;
	
	
	}



#u2852-6{z-index:202;
	width:80%;
	min-height:272px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	position:relative;
	margin-top:98px;
	left:32px;}


#u2865{z-index:208;
	float:left;
	width:66%;
	background-color:transparent;
	position:relative;
	
	margin-top:1px;
	
	}


#u2928{z-index:220;
	width:100%;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	left:21px;
	margin-top:17px;
	position:relative;}

#u2922{z-index:230;
	float: left;
	width:66%;
	background-color:transparent;
	position:relative;}

#u2892{z-index:221;
	float: left;
	width:33%;
	border-style:solid;
	border-width:1px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	padding-bottom:35px;
	position:relative;
	}

#u2889-8{z-index:222;
	width:80%;
	min-height:281px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	position:relative;
	margin-top:87px;
	left:34px;}

#u2935{z-index:232;
	width:100%;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	left:21px;
	margin-top:15px;
	position:relative;}

#u2897{z-index:233;
	float: left;
	width:33%;
	border-style:solid;
	border-width:1px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	padding-bottom:38px;
	position:relative;
	}

#u2890-6{z-index:234;
	width:80%;
	min-height:278px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	position:relative;
	margin-top:87px;
	left:32px;}

#u2929{z-index:240;
	float: left;
	width:66%;
	background-color:transparent;
	position:relative;
	margin-top:1px;}

#u3964{z-index:210;
	
	width:100%;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	left:21px;
	margin-top:15px;
	position:relative;}

#u2880{z-index:218;
	float: left;
	width:66%;
	background-color:transparent;
	position:relative;
	}

#u2898{z-index:211;
	float: left;
	width:33%;
	border-style:solid;
	border-width:1px;
	border-color:#DCDCDC;
	background-color:#FFFFFF;
	padding-bottom:34px;
	position:relative;}

#u2899-6{z-index:212;
	width:80%;
	min-height:308px;
	background-color:transparent;
	color:#000000;
	text-align:justify;
	position:relative;
	margin-top:61px;}




#u1018-2{font-size:18px;
	line-height:43px;
	color:#2b5397;
	font-family:myriad-pro, sans-serif;
	font-weight:600;}



#u1018-8,#u1018-10{font-size:18px;
	line-height:38px;
	color:#000000;
	font-family:myriad-pro, sans-serif;
	font-weight:400;}




#u1017_align_to_page{
	float: left;
	position:relative;
	width:100%;
	padding-top:12px;
	padding-left: 12px;
	padding-right: 12px;
}


#u2279-4{
	z-index:20;
	font-size: 36px;
	font-family:myriad-pro, sans-serif;
	font-weight:600;
	width:90%;
	min-height:43px;
	line-height:32px;
	color:#000000;
	text-align:center;
	
	position:relative;}


#valores-div{z-index:36;
	width:100%;
	left:13px;
	margin-top:49px;
	position:relative;}

#honestidad-text{z-index:36;
	width:197px;
	min-height:31px;
	background-color:transparent;
	line-height:24px;
	color:#000000;
	text-align:left;
	font-size:18px;
	font-family:myriad-pro, 
	sans-serif;
	font-weight:300;
	position:relative;
	margin-top:-35px;
	left:60px;}





#letra-a{z-index:50;
	width:49px;
	min-height:44px;
	background-color:transparent;
	line-height:36px;
	color:#FFFFFF;
	text-align:center;
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:700;
	margin-bottom:-2px;
	position:relative;
	margin-top:3px;
	left:-2px;}


#atencion-text{z-index:28;
	width:197px;
	min-height:31px;
	background-color:transparent;
	line-height:24px;
	color:#000000;
	text-align:left;
	font-size:18px;
	font-family:myriad-pro, sans-serif;
	font-weight:400;
	position:relative;
	margin-top:-36px;
	left:55px;}




#letra-h{z-index:62;
	width:49px;
	min-height:44px;
	background-color:transparent;
	line-height:36px;
	color:#FFFFFF;
	text-align:center;
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:700;
	margin-bottom:-2px;
	position:relative;
	margin-top:3px;
	left:-2px;}


#compromiso-text{z-index:44;
	width:197px;
	min-height:31px;
	background-color:transparent;
	line-height:24px;
	color:#000000;
	text-align:left;
	font-size:18px;
	font-family:myriad-pro, sans-serif;
	font-weight:400;
	position:relative;
	margin-top:-30px;
	left:60px;}




#letra-c{z-index:74;
	width:49px;
	min-height:44px;
	background-color:transparent;
	line-height:36px;
	color:#FFFFFF;
	text-align:center;
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:700;
	margin-bottom:-2px;
	position:relative;
	margin-top:3px;
	left:-3px;}

#valores-2{z-index:54;
	width:100%;
	left:286px;
	margin-top:25px;
	position:relative;}



#letra-e{z-index:56;
	width:49px;
	min-height:44px;
	background-color:transparent;
	line-height:36px;
	color:#FFFFFF;
	text-align:center;
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:700;
	margin-bottom:-3px;
	position:relative;
	margin-top:4px;
	left:-2px;}

#eficiencia-text{z-index:32;
	width:126px;
	min-height:31px;
	background-color:transparent;
	line-height:24px;
	color:#000000;
	text-align:left;
	font-size:18px;
	font-family:myriad-pro, sans-serif;
	font-weight:400;
	position:relative;
	margin-top:-35px;
	left:60px;}



#letra-t{z-index:68;
	float: left;
	width:49px;
	min-height:44px;
	background-color:transparent;
	line-height:36px;
	color:#FFFFFF;
	text-align:center;
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:700;
	margin-bottom:-3px;
	position:relative;
	margin-top:4px;
	}

#trabajo-text{
	z-index:40;
	float: left;
	width:197px;
	min-height:31px;
	background-color:transparent;
	line-height:24px;
	color:#000000;
	text-align:left;
	font-size:18px;
	font-family:myriad-pro, sans-serif;
	font-weight:400;
	position:absolute;
	margin-top:-30px;
	left:60px;}



#pu2415{z-index:80;
	width:100%;
	left:21px;
	margin-top:20px;
	position:relative;}

#u2415{z-index:80;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
padding-left: 1%;}
#u2417{z-index:82;
	float: left; 
	width:30%;
	background-color:transparent;
	position:relative;
padding-left: 1%;}
#u2413{z-index:78;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
padding-left: 1%;}

#pu2422{z-index:84;
	width:100%;
	left:22px;
	margin-top:20px;
	position:relative;}

#u2422{z-index:84;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
padding-left: 1%;
}
#u2432{z-index:94;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
	padding-left: 1%;
	}
#u2424{z-index:86;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
	padding-left: 1%;
	}

#pu2426{z-index:88;
	width:100%;
	left:22px;
	margin-top:20px;
	position:relative;}

#u2426{z-index:88;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
	padding-left: 1%;
}

#u2428{z-index:90;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
	padding-left: 1%;
	}
#u2430{z-index:92;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
	padding-left: 1%;
	}


#u3967{z-index:164;
	
	width:100%;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	margin-left:21px;
	margin-top:37px;
	position:relative;
}

#u3055{z-index:165;
	float: left;
	width:30%;
	background-color:transparent;
	position:relative;
padding-left: 1%;}

#u954-7{z-index:167;
	float: left;
	width:30%;
	min-height:76px;
	background-color:transparent;
	line-height:22px;
	color:#000000;
	text-align:left;
	font-size:16px;
	font-family:myriad-pro, sans-serif;
	font-weight:300;
	position:relative;
	margin-top:31px;
padding-left: 1%;
}

#u1019-7{z-index:174;
	float: left;
	width:30%;
	min-height:259px;
	background-color:transparent;
	line-height:22px;
	color:#000000;
	text-align:left;
	font-size:16px;
	font-family:myriad-pro, sans-serif;
	font-weight:300;
	position:relative;
	margin-top:31px;
padding-left: 1%;
}

.ppu11249-6,.ppu11282-6,.ppu11319-6{
	z-index:0;
	width:100%;
	margin-left:14px;
	margin-top:30px;}

.pu11249-6{z-index:156;
	float: left;
	width:40%;
}

.u11249-6{z-index:156;
	width:40%;
	min-height:59px;
	background-color:transparent;
	color:#000000;
	line-height:25px;
	font-size:21px;
	margin-left:7px;
	position:relative;}



.u10376{z-index:190;
	width:100px;
	border-width:0px;
	border-color:transparent;
	background-color:transparent;
	padding-bottom:6px;
	position:relative;}

#u10378{
	z-index:1000;
	width:60px;
	height:60px;
	background: url(../images/precio-especial.png);background-repeat: no-repeat;
}


#u10377-6{z-index:192;
	width:77px;
	min-height:36px;
	background-color:transparent;
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	line-height:18px;
	font-family:myriad-pro-condensed, sans-serif;
	font-weight:700;
	-webkit-transform:matrix(0.9848,-0.1736,0.1736,0.9848,-3,7);
	-ms-transform:matrix(0.9848,-0.1736,0.1736,0.9848,-3,7);
	transform:matrix(0.9848,-0.1736,0.1736,0.9848,-3,7);position:relative;margin-right:-10000px;margin-top:25px;left:6px;}




.u10385-7{z-index:135;
	width:221px;
	min-height:68px;
	background-color:transparent;
	color:#000000;
	font-family:myriad-pro, sans-serif;
	font-weight:300;
	margin-left:7px;
	position:relative;}

.u9529-28{z-index:2;
	width:100%;
	background-color:transparent;
	color:#323232;
	line-height:18px;
	font-family:myriad-pro, sans-serif;
	font-weight:500;
	margin-left:7px;
	margin-top:17px;
	position:relative;}

.pu9762{z-index:180;
	float: left;
	width:60%;
	padding-bottom:0px;
	margin-top:29px;
	}

.u9762{z-index:180;
	width:100%;
	padding-right:30px; 
	position:relative;
	}

.u9773-4{z-index:109;
	width:448px;
	min-height:79px;
	background-color:transparent;
	color:#323232;
	font-size:14px;
	font-family:myriad-pro, sans-serif;
	font-weight:400;
	font-style:italic;
	margin-top:14px;
	position:relative;}



#ppu11289-6{width:100%;
	margin-left:14px;
	margin-top:30px;}






.u11249-2,.u11282-2,.u11289-2,.u11319-2{
	font-family:myriad-pro, sans-serif;
	font-weight:300;}

.u11249-4,.u11282-4,.u11289-4,.u11319-4{
	font-family:myriad-pro, sans-serif;
	font-weight:600;}



#u10378.MuseLinkActive,#u11269.MuseLinkActive,#u11294.MuseLinkActive,#u11311.MuseLinkActive{

	width:760px;
	height:760px;
	min-height:100px;
	margin:6px 0px 0px 0px;}



.u10377-6.MuseLinkActive,.u11268-6.MuseLinkActive,.u11293-6.MuseLinkActive,.u11312-6.MuseLinkActive p{
	padding-top:0px;
	padding-bottom:0px;
	min-height:36px;
	width:77px;
	margin:25px 0px 0px 0px;}

.u10377-6.MuseLinkActive p,.u11268-6.MuseLinkActive p,.u11293-6.MuseLinkActive p,.u11312-6.MuseLinkActive p{
	font-size:18px;}

#u9411{z-index:41;width:35%;background-color:transparent;position:absolute;left:10%;top:18%;}

.u10385-3,.u11276-3,.u11322-3 p{
	font-size:21px;
	line-height:0px;}

.u10385,.u11276,.u11322 p{
	font-size:30px;
	font-family:myriad-pro, sans-serif;
	font-weight:800;
	line-height:36px;}

#u10385-2,#u11276-2,#u11322-2 p{font-size:30px;
	line-height:36px;}

.u10385-5,.u11276-5,.u11322-5 p{
	font-size:18px;
	line-height:40px;}





